Skocz do zawartości

Skinrestorer niedziałający plugin


Figurka

Rekomendowane odpowiedzi

Wywala mi taki błąd [20:54:20 BŁĄD]: [SkinsRestorer] Znaleziono nieaktualną wersję ViaVersion! Zaktualizuj do wersji przynajmniej ViaVersion 4.0.0, aby SkinsRestorer działał ponownie!

 

[20:55:20 BŁĄD]: [SkinsRestorer] Znaleziono nieaktualną wersję ViaVersion! Zaktualizuj do wersji przynajmniej ViaVersion 4.0.0, aby SkinsRestorer działał ponownie!

 

 

Odnośnik do komentarza
Udostępnij na innych stronach

  • Patryk5813 zmienił tytuł na Skinrestorer niedziałający plugin

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Gość
Dodaj odpowiedź do tematu...

×   Wklejono zawartość z formatowaniem.   Przywróć formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić obrazków. Dodaj lub załącz obrazki z adresu URL.

×
×
  • Dodaj nową pozycję...